#include "Request.hpp"
#include <stdlib.h>
#include <iostream>

using namespace mole;
using namespace ctx;

Request::Request(){}

Request::~Request(){}

Request *
Request::newRequest(){
    return NULL;
}

mole::serv::Response *
Request::execute(Client * client){
    return NULL;
}
